# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 2437eb859d2eed201cb5e7abf42e8718
tags: 0704e94006f8db22f2d7fbb3857d6827
